Endpoint Vulnerability

Ubuntu Security Notice USN-1897-1

Description

PyMongo could be made to crash under certain conditions.

Affected Products

pymongo - Python interface to the MongoDB document-oriented database

References

CVE-2013-2132,